{
  "name": "ya-webadb-starter",
  "author": {
    "name": "Tommy Jing-Tao Liu",
    "email": "i@tjtl.io"
  },
  "version": "0.1.0",
  "private": true,
  "proxy": "http://192.168.0.176:8888",
  "dependencies": {
    "@ant-design/icons": "^6.0.0",
    "@blockly/field-date": "^9.0.7",
    "@codemirror/lang-python": "^6.1.7",
    "@reduxjs/toolkit": "^1.9.5",
    "@testing-library/jest-dom": "^5.16.5",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^13.5.0",
    "@types/jest": "^27.5.2",
    "@types/node": "^16.18.38",
    "@types/react": "^18.2.14",
    "@types/react-dom": "^18.2.6",
    "@types/streamsaver": "^2.0.1",
    "@types/w3c-web-usb": "^1.0.6",
    "@uiw/react-codemirror": "^4.23.10",
    "antd": "^5.6.4",
    "axios": "^1.8.4",
    "blockly": "^10.3.0",
    "caniuse-lite": "^1.0.30001731",
    "comlink": "^4.4.1",
    "i18next": "^25.0.1",
    "immer": "^10.0.2",
    "install": "^0.13.0",
    "npm": "^9.8.0",
    "react": "^18.2.0",
    "react-datepicker": "^7.3.0",
    "react-dom": "^18.2.0",
    "react-helmet": "^6.1.0",
    "react-i18next": "^15.4.1",
    "react-qr-code": "^2.0.15",
    "react-redux": "^8.1.1",
    "react-router-dom": "^6.14.1",
    "react-scripts": "5.0.1",
    "redux": "^4.2.1",
    "typescript": "^4.9.5",
    "web-vitals": "^2.1.4",
    "xterm": "^5.3.0",
    "xterm-addon-attach": "^0.9.0",
    "xterm-addon-fit": "^0.7.0",
    "xterm-addon-search": "^0.12.0",
    "xterm-addon-webgl": "^0.15.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "browserslist": {
    "production": [
      "chrome >= 67",
      "edge >= 79",
      "opera >= 54"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}

    